Sign in to follow this  
Followers 0
Coruja

Arquivos de Atualizações

124 posts in this topic

:D isso ai thanks... agora so uma coisa comeca desailita os outro client deia o 3.0.0c ainda e talz... desabilitando o resto ate ficar todos com novo.. ai nego para cm client bugado ou hacker... pq ta fodz

Vamos que Vamos

Share this post


Link to post
Share on other sites

Notei que no meu Age of Shadows nem o client 4 abre, nem apenas cicando nele, pode se isso ae tb, tenta so abri o client sem usa inject antes, se nao abri certeza que eh client...Aceito sigest

Share this post


Link to post
Share on other sites

Eu nao consigoo instala

alguem me ajuda pleasee !

brigado =)

COMUNIDADE: EU PAGO PAU PRO DIMENSIONS !

Share this post


Link to post
Share on other sites

Pergunta (naum fico claro no post) esse novo injection ae, o 2007....funfa com o client recomendado?o 502d???

pq na lista dos compativeis vc colocou o 508 por exemplo....q eu entendo q eh mais novo do q o recomendado....dai fikei em duvida...se ele aceita um mais novo ele tbm aceita o recomendado???

tks

Share this post


Link to post
Share on other sites

Nao os unicos clients da linha 5.x que ele aceita eh o 5.0.1h, 5.0.7.0, 5.0.7.1 e o 5.0.8.0

Share this post


Link to post
Share on other sites

Pergunta (naum fico claro no post) esse novo injection ae, o 2007....funfa com o client recomendado?o 502d???

pq na lista dos compativeis vc colocou o 508 por exemplo....q eu entendo q eh mais novo do q o recomendado....dai fikei em duvida...se ele aceita um mais novo ele tbm aceita o recomendado???

tks

Hmmm, bele....mas com esses client eu conseguirei ver todas as novas atualizacoes e usar o injection???

E alias, o prob do fire deu aki tbm....o injec acusa q esse client (o 400c) naum eh suportado por ele...eu olhei na lista q tem nos arkivos do injec e la tem alguns client 4, mas nenhum eh o C...tem b, d, a etc etc etc...

alguem pode dar uma luz pra instalar o injection com esse client 4?

tks

Share this post


Link to post
Share on other sites

Pro inj funciona no client 4.0.0c, eh so abri o arquivo ilpatch.cfg (que ta na pasta do inj) com um editor de texto, e coloque isso na ultima linha:

"4.0.0c" b12e5962 1db000 : 004196E4 = 3b, 004196DA = 3b c0, 004195C6 = 3b c0, 0041A1D9 = 3b c9 74

Share this post


Link to post
Share on other sites

Hmmm, bele....mas com esses client eu conseguirei ver todas as novas atualizacoes e usar o injection???

E alias, o prob do fire deu aki tbm....o injec acusa q esse client (o 400c) naum eh suportado por ele...eu olhei na lista q tem nos arkivos do injec e la tem alguns client 4, mas nenhum eh o C...tem b, d, a etc etc etc...

alguem pode dar uma luz pra instalar o injection com esse client 4?

tks

Bem, foi quase! Agora o injec carrega o client 4, eu coloco a senha e avan

Share this post


Link to post
Share on other sites

Uhmm coruja.. se eu baixar esse Inj novo 2007 , da pra eu usar o UO ML , o client 5.0.8( O mais novo suportado pelo inj) com o inj 2007 e ver tudo d novo q tem? Vlw

Share this post


Link to post
Share on other sites

Pra consegui o client 5.0.7 ou 5.0.8 q funciona nele vc tem q faze o autopatch do uo, se nao der vc tem q reinstala e esperar fazer o autopatch ate o final, dai dps vc ja fica com o ultimo client atualizado. E na hora de colocar o kit, coloque tudo menos o client do kit

Uhmm coruja.. se eu baixar esse Inj novo 2007 , da pra eu usar o UO ML , o client 5.0.8( O mais novo suportado pelo inj) com o inj 2007 e ver tudo d novo q tem? Vlw

Sim, vc vera tudas as atualizacoes novas e ainda ficara com o inj funcionando normal

Share this post


Link to post
Share on other sites

Alguem ja conseguiu fazer o client 4.0.0 c funfa com o inject????

Se conseguiu explica oq fez....pq aki so consigo chegar ate a tela do shard...naum vejo a de escolha do char....mas so com o client logo normal...

vlws..

e coruja, se puder, passa seu msn ae por PM....so pra me dar umas ajudas nisso...mas se naum quiser tbm, ta de boa! :D

tks 4 ALL

Share this post


Link to post
Share on other sites

oq eu tenho q colocar no ilpach para o client 5.0.8?

to tentando mas nao da

Share this post


Link to post
Share on other sites

Tipo eu baxei o ml e instalei agora e so eu da o patch ate o 5.0.8 que o injection instala normal alguem pode me manda um tuto aew vlw

Share this post


Link to post
Share on other sites

entao o meu ta dando akele erro depois do verify account

"There is some problem communicating with Origin. Plese restart Ultima Online and try again."

alguem sabe oq fazer?

Share this post


Link to post
Share on other sites

oq eu tenho q colocar no ilpach para o client 5.0.8?

to tentando mas nao da

Idem..

Esto com o msm problema q o seu..

j

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  
Followers 0